Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc we might leave the hotel                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi We Might Leave The Hotel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:31 PM, 28th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:33 PM, 28th Jun                     we might leave the hotel                    Hi can ayone collect the for return item please because the product sent was not complete. Its been 5 days already. We might leave the hotel           07:35 PM, 28th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:38 PM, 28th Jun                     we might leave the hotel                    Your order 9672341399 has been delivered. We’d love to hear about your shopping experience. Let us know at: https://babyshop.app.link/CVPmn8Dhkhb           07:39 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:43 PM, 28th Jun                     we might leave the hotel                    Ok           07:44 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:47 PM, 28th Jun                   Hamza                   As we have checked the order number 9672341399,there is no any return request           07:47 PM, 28th Jun                     we might leave the hotel                    You can see the previous conversation here           07:48 PM, 28th Jun                     we might leave the hotel                    It was told by one of the agent           07:48 PM, 28th Jun                     we might leave the hotel                             07:49 PM, 28th Jun                     we might leave the hotel                             07:49 PM, 28th Jun                     we might leave the hotel                    Mohamed was his name           07:49 PM, 28th Jun                     we might leave the hotel                    Please do a review           07:49 PM, 28th Jun                     we might leave the hotel                    It is your sides responsibility           07:50 PM, 28th Jun                   Hamza                   Could you please share the item name so that I can assist you further?           07:51 PM, 28th Jun                     we might leave the hotel                             07:52 PM, 28th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:52 PM, 28th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:54 PM, 28th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:54 PM, 28th Jun                     we might leave the hotel                    I will only stay until 30 in hotel           07:54 PM, 28th Jun                   Hamza                   We will do our best asap           07:57 PM, 28th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:57 PM, 28th Jun                   Hamza                   Is there anything else I can help you?            07:58 PM, 28th Jun                     we might leave the hotel                    Ok           07:59 PM, 28th Jun                     we might leave the hotel                    Please           07:59 PM, 28th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783183